/*@import url('common.css');*/
@import url('txt.css');
html, body{
    text-align:center;
    height: 100%;
    margin: 0;
    padding: 0;
}

#footer, #pagewidth{
    width:980px;
    text-align:left;
    margin-left:auto;
    margin-right:auto;
}

#pagewidth{
    min-height: 100%;
    height: auto !important;
    height: 100%;
    margin: 0 auto -4em;
}

#header{
    position:relative;
    width:100%;
}

#maincol{
    position: relative;
    width: 654px;
    float: left;
}
#right{
    width: 326px;
    float: left;
}

/***********/


body{
    background: #F5F5F5 url('bg.jpg') center top no-repeat;
    color: #000;    ;
}
#pagewidth{
    position: relative;
}

body, td, input, select, textarea{
    font-size: 12px;
    font-family: open_sans_condensedbold, arial
}

a {color: #000}

#wrapper{
    background: #FFF url('bgside.gif') right top repeat-y;
    -webkit-box-shadow: 0px 1px 30px rgba(50, 50, 50, 0.75);
    -moz-box-shadow:    0px 1px 30px rgba(50, 50, 50, 0.75);
    box-shadow:         0px 1px 30px rgba(50, 50, 50, 0.75);
    margin-bottom: 25px;
}
#prefoot{
    clear: both;
    color: #9C9C9C;
    background: #404147;
    height: 100px;
}
#prefoot .pad{
    padding: 5px;
}
#footer{
    color: #9C9C9C;
}
#footer .pad{
    padding: 0 20px 20px 20px;
}

#header{
    height: 197px;
    background: url('header.jpg') no-repeat;
    position: relative;
}
#header #logo{
    position: absolute;
    display: block;
    top: 85px;
    left: 28px;
}
#header #soc{
    position: absolute;
    top: 133px;
    left: 870px;
    width: 170px;
    overflow: hidden;
}


#right{

}

#right .pad{
    padding: 13px;
}

#maincol .pad{
    padding: 13px;
}


/** menu **/
#mcnt{
    position: absolute;
    top: 160px;
    width: 980px;
    height: 37px;
}
.menu {
	margin:0;
	padding:0;
	list-style:none;
}
.menu li {
    font-size: 16px;
    line-height: 28px;
    text-transform: uppercase;
    margin: 0px 10px 0px 5px;
    list-style-type: none;
    display: block;
    float: left;
	position:relative;
}
.menu li.last{
    font-size: 12px;
    float: right;
    text-align: right;
}

.menu li a{
    color: #9C9C9C;
}
.menu li.hc a{
    background-image: url('menudot.jpg');
    background-position: right 9px;
    background-repeat: no-repeat;
    padding: 0 20px 0 0;
}
.menu li.hc a:hover{
    background-image: url('menudot.on.jpg');
}

.menu li a:hover{
    color: #575757;
}
.menu li.last a{
    background-position: right 5px;
}
.menu li li a:hover, .menu li li a{
    background-image: none !important;
}


.menu li img{
    cursor: pointer;
}

.menu li, .menu li a{
    font-weight: bold;
    text-decoration: none;
}
.menu li:hover,.menu li.sfhover {
    text-decoration: none;
}
.menu li a:hover,.menu li.sfhover a{
    text-decoration: none;
}
.menu ul {
    padding: 0 0px 0px 0;
    position:absolute;
    left:-999em;
    top: 28px;
    width: 112px;
    z-index: 1000;
    display: block;
}
.menu li:hover ul, .menu li.sfhover ul {
    left: auto;
    margin-left: -22px;
}
.menu ul li {
    font-size: 14px;
    background: #FFF;
    border-left: 1px solid #CCC;
    border-right: 1px solid #CCC;
    border-bottom: 1px solid #CCC;
    text-align: left;
    padding: 0 0 0 5px;
    width: 150px;
}
.menu ul li a {
    display: block;
    background-image: none;
    line-height:1.5em;
    color: #777;
}
.menu ul li:hover a,.menu ul li.sfhover a {
    text-decoration: none;
}
.menu ul li a:hover,.menu ul li.sfhover a{
    text-decoration: underline !important;
}


fieldset{
    margin-bottom: 1em;
}

#carddetail .card{
    margin: 0 auto;
}
#carddetail .soc{
    margin: 27px 0 27px 0;
    padding: 0 0 0 100px;
}

#carddetail .soc span{
    display: block;
    float: left;
    width: 87px;
}
#carddetail .soc .pr, #carddetail .soc .gp, #carddetail .soc .fbs{
     width: 70px;
}
#carddetail .soc .tw{
    width: 92px;
}
#carddetail .soc .pr{
    width: 50px;
}

#carddetail .card img{
    width: 422px;
    height: 294px;
    margin: 14px 0 0 24px;
}
#carddetail .pad{
    padding: 0 28px 0 35px;
}
#carddetail #nextprev{
    margin: 22px 0 0 111px;
    height: 18px;
    width: 422px;
    position:relative;
}
#carddetail #nextprev a{
    display: block;
    position: absolute;
    text-decoration: none;
    color: #DCDCDC;
}
#carddetail #nextprev a.prev{
    left: 0;
    background: url('arr_prev.png') left 0 no-repeat;
    padding: 0 0 0 17px;
}
#carddetail #nextprev a.next{
    right: 0;
    background: url('arr_next.png') right 0 no-repeat;
    padding: 0 17px 0 0;
}

#carddetail .relatedcards{
    margin-bottom: 20px;
}
#carddetail .relatedcards h5{
    font-size: 14px;
    text-transform:uppercase;
    padding: 0 0 4px 5px;
    margin: 0;
}
#carddetail .relatedcards a{
    float: left;
    display: block;
    margin: 0 4px 0 5px;
}



#ccshadow{
    text-align: left;
    background: url('card.shadow.jpg') 0 0 no-repeat;
    width: 454px;
    height: 316px;
    margin: 0 auto;
    position: relative;
}
#createcard{
    position: absolute;
    left: 2px;
    top: 13px;
    width: 422px;
    height: 294px;
    margin: 0 0 0 22px;
}
#createcard .bg, #createcard .text, #createcard textarea{
    width: 412px;
    height: 284px;
}
#createcard .bg{
    position: absolute;
    top: 5px;
    left: 5px;
    width: 412px;
    height: 258px;
    z-index: 2;
}
#createcard .img{
    position: absolute;
    top: 0px;
    right: 0px;
    z-index: 3;
    height: 294px;
}
#createcard .text{
    position: absolute;
    z-index: 4;
    top: 35px;
    left: 25px;
}
#createcard .logo{
    position: absolute;
    left: 12px;
    top: 269px;
}
#createcard textarea{
    width: 375px;
    background: rgba(0,0,0,0);
    font-size: 24px;
    border: none;
    overflow: hidden;
    outline: none;
    resize:none;
}
#createcard .bgcolor{
    background: #CCC;
}
#tagchooser{
    margin-top: 8px;
    display: block;
}
#colorchooser{
    display: inline-block;

}
#colorchooser span{
    display: none;
}
#colorchooser div{
     float: left;
     width: 14px;
     height: 14px;
     margin: 0 0 0 4px;
}
#ccwrap .label{
    float: left;
    padding-right: 6px;
    text-transform: uppercase;
}
#ccwrap .btn{
    background: #FFE34A;
}

#imagechooser {
    margin-top: 8px;
    position: relative;
}

#imagechooser .label{
    position: absolute;
    display: block;
}

#imagechooser img{
     float: left;
     width: 60px;
     height: 60px;
     margin: 2px;
     border: 1px solid #AAA;
}

.cardslist ul{
    list-style: none;
}
.cardslist li{
    float: left;
    position: relative;
    margin: 4px 4px 4px 4px;
}
.cardslist li .img{
    width: 200px;
    height: 138px;
}
.cardslist .cat{
    font-size: 14px;
    font-weight: normal;
    text-transform: uppercase;
    height: 20px;
    line-height: 20px;
    margin: 14px 0 4px 4px;
}
.cardslist li .links{
    margin: 5px 0 0 0;
    position: relative;
}
.cardslist li .links a{
    color: #7C7B7B;
    text-decoration: none;
    margin: 0 0 0 5px;
}
.cardslist li .links a:hover{
    color: #000;
}
.cardslist li .crddet{
    position: absolute;
    top: 0px;
    left: 154px;
}

.cardslist li.nocat{
    margin-top: 42px;
}




.msg{
    margin-bottom: 1em
}

.softbox{
    padding: 10px;
    background: #F2F2F2;
}

.btn{
    cursor: pointer;
    height: 35px;
    line-height: 35px;
    padding: 0 18px;
    margin: 0;
    font-size: 12px;
    font-weight: bold;
    color: #000;
    background: #F2F2F2;
    border: none;
    text-transform: uppercase;
    -webkit-appearance: none;
    -webkit-border-radius: 0;
}


.paging{
    clear: both;
    text-align:center;
    padding: 15px 0;
    line-height: 17px;
}
.paging > img, .paging a, .paging span{
    margin: 0 4px;
}
.paging a img, .paging img{
    vertical-align: middle;
}


.cardsindexlist{
    padding: 17px 0 0 40px;
}
.cardsindexlist .card {
    clear: both;
    width: 540px;
    padding: 0 0 26px 0;
    border-bottom: 1px solid #000;
    margin: 0 0 32px 0;
    position: relative;
}
.cardsindexlist .card h5{
    font-size: 14px;
    text-transform: uppercase;
    padding: 0 0 0 7px;
}
.cardsindexlist .card .cardpic{
    display: block;
    float: left;
    margin: 5px 11px 5px 0;
}
.cardsindexlist .card .cardpic img{
    width: 422px;
    height: 294px;
}
.cardsindexlist .card .date{
    text-transform: uppercase;
    margin: 13px 0 0 0;
}
.cardsindexlist .card .cardsoc{
    width: 80px;
    float: left;
    padding: 115px 0 0 6px;
}
.cardsindexlist .card .cardsoc .fb_iframe_widget{
    margin: 4px 0;
}
.cardsindexlist .card .cardsoc .twitter-share-button{
    margin: 4px 0 8px 0;
}
.cardsindexlist .card .cardemail{
    display: block;
    position: absolute;
    top: 290px;
    left: 440px;
    font-size: 14px;
    text-decoration: none;
}
.cardsindexlist .card .cardemail:hover{
    text-decoration: underline;
}


/**
 * multibbaner
*/
#mbbg{
    background: url('mbbg.jpg') center top no-repeat;
    padding-top: 15px;
}

#mbwrap{
    position: relative;
    margin-left: 40px;
}
#mbwrap .cardpic{
    margin-left: 1px;
}
#mb {
    position: relative;
    height: 350px;
}
#mbnav{
    position:absolute;
    top: 331px;
    left: 13px;
    z-index: 105;
}
#mbnav a{
    background: #e0e0e0;
    color: #e0e0e0;
    display: block;
    float: left;
    width: 15px;
    height: 15px;
    text-decoration: none;
    text-align: center;
    margin: 0 5px 0 0;

}
#mbnav a.activeSlide{
    color: #b0b0b0;
    background: #b0b0b0;
}
.emailform .btn{
    margin-bottom: 10px;
}
.emailform{
    background: #F6F6F6;
    padding: 0 0 0px 0;
    margin: 0 0 20px 0;
}
.emailform th{
    text-align: right;
    padding-right: 4px;
}
.emailform table{
    margin: 0 auto;
}
.emailform .emailod, .emailform .emailpro{
    padding-bottom: 16px;
}
.emailform h5, .linkform h5, div.tags h5{
    font-size: 14px;
    text-transform:uppercase;
    padding: 1em;
    margin: 0;
}
.emailform .emailod .fr{
    color: #C1C3C2;
    padding-right: 15px;
}

.linkform, div.tags{
    background: #F6F6F6;
    margin: 0 0 20px 0;
    padding: 0;
    clear: both;
    position: relative;
}
.linkform input{
    width: 467px;;
    position: absolute;
    top: 14px;
    left: 65px;
}



div.tags{
    position: relative;
    padding: 0 0 1px 0;
}
div.tags h5{
    position: absolute;
    padding: 12px 0 0 1em;
    top: 0;
    left: 0;
}
ul.tags{
    padding: 13px 0 0 0;
    margin: 0 0 13px 64px;
    list-style-type: none;
    list-style-position: inside;
}
ul.tags li{
    display: inline;
    margin: 0 1em 0 0;
}


#banner{
	background: #FFF;
	text-align: center;
	padding: 5px;
}